Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4868
Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Nuevo usuario para realizar nuevas pruebas en matriculas new
01/30/2026 11:55 AM - Jose Antonio Martin Bravo

Status: Resuelta Start date: 01/30/2026
Priority: Urgente Due date:

Assignee: Jose Antonio Martin Bravo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Hola , necesito que me habilites el usuario profesor en matriculas prepro, para realizar nuevas pruebas antes de su lanzamiento. El
nuevo usuario profe tiene que ser rlopezg. Su nombre es Maria del Rosario Lopez Gregoris. Es una profesora que tiene cursos.
Queremos utilizar uno diferente de fubedam o rgili. Ponle como siempre la contrasefa test. Cuando lo tengas (intenta que sea el
mismo lunes) mandamelo por wasapp por favor.

Mil gracias (recuerda que no lleguen a los profes los correos de confirmacion durante las pruebas)

History

#1 - 01/30/2026 12:17 PM - Jose Antonio Espinosa Villanueva

- Assignee changed from Daniel Garcia to Jose Alberto Rodriguez

#2 - 02/02/2026 10:06 AM - Daniel Garcia

- Tracker changed from Errores to Tareas

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2024-2025

- Subject changed from Nuevo usuario para realizar nuevas pruebas to Nuevo usuario para realizar nuevas pruebas en matriculas new
- Category deleted (Plataforma académica)

- Status changed from Nueva to Resuelta

- Assignee changed from Jose Alberto Rodriguez to Jose Antonio Martin Bravo

- % Done changed from 0 to 100

- Parent task set to #4849

Se busca el usuario mrlopezg en el administrador de usuarios de fundaweb pre y se le crea una nueva identidad para matriculas new.
